﻿.main-container {
    background-color: #0065BD;
    padding: 0;
}


.container {
    max-width: 1920px;
    width: 100%;
    padding: 0;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1920px;
        width: 100%;
        padding: 0 30px 0 30px;
    }
}

@media screen and (max-width: 767px) {
    .btn-form-footer {
        display: block;
        width: 100%;
    }
}


html, body, #fullheight {
    min-height: 100% !important;
    height: 100%;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    /*padding-left: 15px;
    padding-right: 15px;*/
    background-color: #ffffff;
}

.menu-container {
    padding: 0px;
    min-height: 30px;
    background-color: transparent;
    position: relative;
    top: -25px;
}


textarea {
    resize: vertical;
}

footer {
    text-align: center;
}

.input-group-addon {
    background-color: #ffffff;
    border: 1px solid #ccc;
    border-radius: 2px;
}

.form-control {
    /*background-color: #fff;
    border: 1px solid #777777;*/
    /*width: 100%;*/
}

.borderless tbody tr td, .borderless tbody tr th, .borderless thead tr th {
    border: none;
    padding-top: 0px !important;
}

.contentHeader {
    border-bottom: 2px solid #0065BD; /*4px solid #ccc;*/
    /*margin-bottom: 15px;*/
    margin-top: 15px;
    /*color: #0065BD !important;*/
}

hr {
    border-bottom: 2px solid #777777 !important;
}

.contentHeader + .content {
    padding: 10px;
    margin-left: 2px !important;
    margin-right: 2px !important;
    background-color: #F1F1F1 !important; /*#F9F9F9 !important;*/
    padding-bottom: 20px !important;
}

th {
    padding-bottom: 0px !important;
    font-size: small;
}

label {
    display: inline-block;
    margin-bottom: 1px;
    font-weight: bold;
    font-size: small;
}


nav {
    background-color: #E5E5E5 !important;
    border-color: #777777 !important;
    border: none !important;
    border-radius: 0 !important;
}

.nav-divider {
    background-color: #0065BD !important;
}

.divider {
    height: 1px;
    width: 100%;
    display: block; /* for use on default inline elements like span */
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}


.navbar-default .navbar-nav > li > a {
    font-weight: 500 !important;
    color: #000000 !important;
}

    .navbar-default .navbar-nav > li > a:hover {
        font-weight: 500 !important;
        color: #848484 !important;
    }


.page-name {
    position: absolute;
    color: aliceblue;
    top: 10px;
    background-color: #0065bd;
    padding-left: 50px;
    padding-right: 30px;
}

.head-branding {
    background-color: #0065BD;
    padding: 0;
    padding-bottom: 25px;
}

input {
    /*padding: 5px !important;*/
}

.table.dataTable > thead > tr > th,
.table.dataTable > tbody > tr > th,
.table.dataTable > tfoot > tr > th,
.table.dataTable > thead > tr > td,
.table.dataTable > tbody > tr > td,
.table.dataTable > tfoot > tr > td {
    padding: 5px !important;
    vertical-align: top;
}

.dataTables_empty {
    /* pokud tabulka vrati zaznam */
    /*background-color:#ffeecc;*/
}



.contentHeader h4 {
    margin-bottom: 5px;
}


/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.loading-div {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba( 255, 255, 255, .8 );
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;
}

    /* Anytime the body has the loading class, our
   modal element will be visible */
    body.loading .loading-div {
        display: block;
    }

.errorArtCode {
    border: red solid 1px !important;
}

table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child, table.dataTable.dtr-inline.collapsed > tbody > tr > th:first-child {
    padding-left: 30px !important;
}

.btn-block {
    margin-bottom: 5px !important;
}

.radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline {
    margin-top: 0;
    margin-left: 0px !important;
}

.numeric {
    text-align: right;
}

    .numeric input {
        text-align: right;
        /*float: right;*/
    }

/* radio-button-list - check symbol */
.radio-button-list .btn i.fa {
    opacity: 0;
}

.radio-button-list .btn.active i.fa {
    opacity: 1;
}

td.actions {
    white-space: nowrap;
}

td input {
    color: inherit !important;
}

.column-search {
    width: 100% !important;
}

.datatables.print td:first-child:before {
    display: none !important;
}

.input-group {
    width: 100%;
}

    .input-group .addon-color {
        padding: 2px !important;
    }

    .input-group input[type=color] {
        display: block;
        padding: 0;
        margin: 0;
        border: none;
        box-shadow: none;
        background: 0 0;
        width: 100%;
    }

@media screen and (max-width: 767px) {
    li.paginate_button.previous {
        display: inline;
    }

    li.paginate_button.next {
        display: inline;
    }

    li.paginate_button {
        display: none;
    }
}


.cbx-container {
    top: 2px;
    position: relative;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border: 2px solid #0065BD;
    border-width: 2px 2px 0 2px;
}

ul.nav-tabs li.active a {
    background-color: #F1F1F1 !important;
    /* border-bottom: 2px solid #f1f1f1; */
    border: 2px solid #0065BD;
    border-width: 2px 2px 0 2px;
}

.nav-tabs {
    /* border-bottom: 1px solid #ddd; */
    border-bottom: 2px solid #0065BD;
}

    .nav-tabs > li {
        float: left;
        margin-bottom: -2px;
    }



.tabsContent {
    margin-top: 15px;
}

.li-checkbox {
    float: right;
    position: relative;
    top: -5px;
}

.confirmation {
    min-width: 200px;
}

.select2-container--default, .select2-selection--multiple {
    border-color: #ccc;
}

.fa.success {
    color: green;
}

.fa.danger {
    color: red;
}

.badge.danger {
    background-color: red;
}

.badge.success {
    background-color: green;
}

.bg-primary, .bg-success, .bg-info, .bg-warning, .bg-danger {
    padding: 15px;
}


.form-inline .form-control {
    width: 100%;
}

.validation-summary-valid {
    display: none;
}



.fa-stack-sm {
    height: 1em;
    width: 1em;
    line-height: 1em;
}

a[data-toggle="collapse"] {
    display: block;
}

    a[data-toggle="collapse"]::after {
        content: '\f078';
        font-family: FontAwesome;
        margin-right: 5px;
        float: right;
        width: 1.28571429em;
        text-align: center;
    }

    a[data-toggle="collapse"].collapsed::after {
        content: '\f053';
    }

.funkyradio input[type="radio"]:checked ~ label, .funkyradio input[type="checkbox"]:checked ~ label {
    color: black;
    font-weight: bolder;
}

.funkyradio-primary label:hover
{
    text-decoration: underline;
}

/* Obarveni chybovych hlasek cervenou */
.field-validation-error {
    color: red;
}